fieldLayouts:
  3b2901f0-b46d-4eb8-9766-2c7cc9b654cd:
    tabs:
      -
        elements:
          -
            fieldUid: 712e1ad9-1027-4d44-a4a9-1d5987a22b04 # Footer Links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Ganeral Links'
        sortOrder: 1
handle: globalFooter
name: Footer
sortOrder: 5
